export class BiteNotificationIndex1722204953558 {
    name = 'BiteNotificationIndex1722204953558';
    async up(queryRunner) {
        await queryRunner.query(`CREATE INDEX "IDX_c54844158c1eead7042e7ca4c8" ON "notification" ("biteId") `);
    }
    async down(queryRunner) {
        await queryRunner.query(`DROP INDEX "public"."IDX_c54844158c1eead7042e7ca4c8"`);
    }
}
